Subject: Re: bug#52476: Fwd: [ELPA/oauth2] Request for patches review

From: Sean Whitton <[email-masked]>
Date: Sat, 09 Aug 2025 10:29:31 +0100

Hello,

On Sun 23 Feb 2025 at 01:39am GMT, Stefan Kangas wrote:

> Stefan Kangas <[email-masked]> writes:
>
>> I have seen no followups to this within two weeks, so I'm forwarding
>> this to the bug tracker so that we don't lose track of it.
>>
>> -------------------- Start of forwarded message --------------------
>> From: Aleksandr Vityazev <[email-masked]>
>> To: [email-masked], [email-masked]
>> Subject: [ELPA/oauth2] Request for patches review
>> Date: Sun, 28 Nov 2021 12:38:58 +0000
>
> Xiyue, since you have looked into oauth2 recently, perhaps you would be
> willing to take a look at this?  I'm not sure how relevant any of this
> is with your recent changes.
>
> You can find the patches here:
> https://debbugs.gnu.org/cgi/bugreport.cgi?bug=52476

Xiyue prepared a series based on these changes.  I'm going to go ahead
and close the bug on the assumption that everything most important to
incorporate has been incorporated, now.  Aleksandr, if you think
something is missing, please feel free to let us know and we can reopen.

-- 
Sean Whitton